var asideMenu = function(){
	var $menu = $("#main-menu").find("ul.menu"),
	$arrows   = $menu.find("span.arrows");
	$arrows.click(function(){
		if($(this).attr("opened")==1){
			$(this).attr("opened",0).removeClass("is-open");
			$(this).next("ul").hide(300);
		}else{
			$(this).attr("opened",1).addClass("is-open");
			$(this).next("ul").show(300);
		};
	});
};
var tplInit = function(){
	//**网站头部主导航
	asideMenu();
	if(OW.isObjExist($("#ow_page_cates"))){
		if($("#ow_page_cates li").length==1){
			$("#ow_page_cates").remove();
		}else{
			$("#ow_page_cates li.n1").hover(
				function(){
					$(this).find(".subcates").show();
				},
				function(){
					$(this).find(".subcates").hide();
				}
			);
		};
	};
	if(OW.isObjExist($("#ow_content_type"))){
		OW.client.typeInit({section:$("#ow_content_type")});
	};
};
